databaseChangeLog:
  - changeSet:
      id: add-update-dictionary-to-manual-resize-redactions
      author: philipp
      changes:
        - addColumn:
            columns:
              - column:
                  name: update_dictionary
                  type: BOOLEAN
            tableName: manual_resize_redaction

